package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/27.
 * realicing@sina.com
 */
public class ArticleTag {

    private int updated_at;

    private int status;//1:开启 2：关闭

    private int id;

    private String remark;//备注

    private String name;//标签名称

    private int created_at;

    public ArticleTag() {
    }

    public ArticleTag(int id, String name) {
        this.id = id;
        this.name = name;
    }

    public void setUpdated_at(int updated_at){
        this.updated_at = updated_at;
    }
    public int getUpdated_at(){
        return this.updated_at;
    }
    public void setStatus(int status){
        this.status = status;
    }
    public int getStatus(){
        return this.status;
    }
    public void setId(int id){
        this.id = id;
    }
    public int getId(){
        return this.id;
    }
    public void setRemark(String remark){
        this.remark = remark;
    }
    public String getRemark(){
        return this.remark;
    }
    public void setName(String name){
        this.name = name;
    }
    public String getName(){
        return this.name;
    }
    public void setCreated_at(int created_at){
        this.created_at = created_at;
    }
    public int getCreated_at(){
        return this.created_at;
    }


}